* {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
ul,
ol,
li,
a,
dl {
  list-style: none;
}
a {
  text-decoration: none;
}
a:link {
  color: black;
}
a:visited {
  color: black;
}
a:hover {
  color: gray;
}
/* img {
  width: 100%;
  height: 100%;
} */
.d-flex {
  display: flex;
}
div {
  box-sizing: border-box;
}
.time {
  color: grey;
  font-size: 12px;
}
.icon {
  display: inline-block;
  margin-right: 5px;
}
.icon-arrow {
  width: 5px;
  height: 8px;
  background: url(../img/icon.png);
}
.iconf {
  height: 20px;
}
.icon-info {
  width: 22px;
  height: 16px;
  background: url(../img/info.png);
}
.icon-download {
  width: 44px;
  height: 28px;
  background: url(../img/down.png);
}
.icon-guide {
  width: 38px;
  height: 39px;
  background: url(../img/guide.png);
}
.icon-room {
  width: 18px;
  background: url(../img/b.png);
}
.icon-indoor {
  width: 20px;
  background: url(../img/c.png);
}
.icon-procedure {
  width: 21px;
  background: url(../img/d.png);
}
.icon-law {
  width: 22px;
  background: url(../img/e.png);
}

/* section */
section {
  width: 100%;
  margin: 0px 0px 10px;
}
section .main {
  width: 1250px;
  margin: 0 auto;
}
section .main .banner {
  width: 100%;
  /* height: 365px; */
  overflow: hidden;
}
section .main .banner img {
  width: 100%;
  height: 100%;
}
section .main .up {
  height: 300px;
  margin-top: 20px;
}
section .main .box {
  /* margin: 10px 15px; */
}
section .main .box .title {
  display: flex;
}
section .main .box .title .left {
  display: flex;
  background-color: #ae100d;
  padding: 10px 40px 10px 25px;
}
section .main .box .title .left h3 {
  font-size: 20px;
  color: white;
}
section .main .box .title .left i {
  transform: translate(-5px, 6px);
}
section .main .box .title .right {
  display: flex;
  flex: 1;
  border-bottom: 1px solid black;
  justify-content: center;
  align-items: flex-end;
  padding: 0 5px 0 ;
}
section .main .box .title .right ul {
  flex: 1;
}
section .main .box .title .right ul li {
  display: inline-block;
  border: 1px solid transparent;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 5px;
  margin-left:20px;
}
section .main .box1 li {
  margin-left:10px!important;
}
section .main .box .title .right a {
  padding-bottom: 10px;
}
section .main .box .title .right ul .active,
section .main .box .title .right ul li:hover {
  border-bottom: 1px solid #ae100d;
  color: #ae100d;
  cursor: pointer;
}
section .main .box .content {
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; */
}
section .main .box .content .show {
  display: block;
}
section .main .box .content ul {
  display: none;
}
section .main .box .content ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0px 5px 5px;
  cursor: pointer;
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; */
}
section .main .box .content ul li .text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 310px;
  display: block;
}
section .main .box .content ul li .text1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 500px;
  display: block;
}
section .main .box .content ul li a {
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 75%; */
}
section .main .box .content ul li div {
  padding-bottom: 10px;
}
section .main .box .content ul li div:nth-child(2) {
  flex: 1;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dashed black;
}

section .main .box .content ul li:last-child {
  border: none;
}
section .main .down {
  margin-top: 20px;
}
section .main .down .download {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
section .main .down .download .iconbox {
  height: 140px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(../img/bg1.png) no-repeat center;
  cursor: pointer;
}
section .main .down .download .iconbox a {
  text-align: center;
}
section .main .down .download .iconbox a i {
  margin-right: 0px;
}
section .main .down .download .iconbox p {
  color: white;
  margin-top: 10px;
}
section .main .down .download .iconbox:last-child {
  background-image: url(../img/bg2.png);
}

/* section */

/* footer */
footer {
  background-color: rgb(174, 15, 12);
}
footer .foot {
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  width: 70%;
  padding: 15px 0px;
}
footer .foot .img {
  height: 60px;
  width: 420px;
}
footer .foot .title {
  font-size: 20px;
  color: white;
  /* flex: 1; */
}
footer .foot .info {
  color: white;
  width: 250px;
  position: relative;
  flex-wrap: wrap;
}
footer .foot .info .a {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0.3;
}
footer .foot .info .info-item {
  width: 100%;
  margin: 10px 10px 0;
  text-align: center;
}
footer .foot .info .info-item:last-child {
  margin-bottom: 10px;
}
footer .box {
  height: 70px;
  width: 2px;
  background-image: linear-gradient(rgb(174, 15, 12), white, rgb(174, 15, 12));
}

/* swiper */
.swiper-pagination {
  text-align: right !important;
}
/* 分页器 */
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  left: calc(50% - 80px) !important;
  bottom: 20px !important;
  width: 80px;
  border-radius: 20px;
  background-color: rgb(173, 168, 157);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0px;
  opacity: 0.6;
}
.swiper-pagination-bullet {
  background: #747575 !important;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #ffffff !important;
  opacity: 1;
}
/* 按钮 */
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "next";
  background-color: grey;
  color: white;
  opacity: 0.4;
  padding: 35px 10px;
  margin-right: 35px;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "prev";
  background-color: grey;
  color: white;
  opacity: 0.4;
  padding: 35px 10px;
  margin-left: 35px;
}

.o-work{
  width: 100%;
}

.p-work{
  width: 32%;
}
.s-work{
  width: 45%;
}
.file{
  width: 45%;
}
.download{
  width: 13%;
}
